announceDkpubSubbody { 
 background-color: #ddddcc; 
 color : #440000;
 margin: 0px;
 padding:0;
 font-family: 'times new roman', serif;
}
a:link { color: #660000; text-decoration: none }
a:visited { color: #440000; text-decoration: none }
a:active { color: #996633; text-decoration: none }
a:hover { color: #cc0000; text-decoration: none }

a.hidden { color: #440000; text-decoration: none }
a.hidden:hover { color: #cc0000; text-decoration: none }

a.link660000 { color: #660000; text-decoration: none }
a.link660000:hover { color: #cc0000; text-decoration: none }

dl { margin-top:5px; }

.announceDk { color: #660000; font-size: 1.1em; font-weight: bolder; line-height: 1.2em; margin: 0px 0px 0px 0px; text-align:justify; }
.announceDksub { font-size: 1em; font-weight: bolder; line-height: 20px; margin: 0px 0px 30px 0px; text-align:justify; }
.announceHDM { font-size: 1.3em; font-weight: bolder; margin: 0px 0px 15px 0px; padding:0px; }
.announceIndex { color: #bb0000; font-size: 1.3em; font-weight: bolder; margin: 5px 0px 0px 0px; padding:0px; }
.announceHDMsub { color: #660000; font-size: 1.2em; font-weight: bolder; margin: 0px 0px 20px 0px; padding:0px; }
.announceIntroMarg { font-size: 18px; font-weight: bolder; line-height: 22px; margin-bottom: 5px;  }
.floatRight { float:right; margin-left:10px;  }
.indexEntry { margin-top: 7px;  }
.margin8TR { margin-right: 8px; margin-top: 8px; }
.margin10T { margin-top: 10px; }
.margin20T { margin-top: 20px; }
.margin10TB { margin-top: 10px; margin-bottom: 10px; }
.margin10TBL30 { margin-top: 10px; margin-bottom: 10px; margin-left: 30px; }
.margin10B { margin-bottom: 10px; }
.margin10B20R { margin-bottom: 10px; margin-right: 20px; }
.margin20B { margin-bottom: 20px; }
.margin10R { margin-right: 10px; }
.margin10RB { margin-right: 10px; margin-bottom: 10px; }
.margin10R20B { margin-right: 10px; margin-bottom: 20px; }
.margin20R { margin-right: 20px; }
.margin20LR { margin-left: 30px; margin-right: 30px; }
.margin20R20B { margin-right: 20px; margin-bottom: 20px; }
.margin40L { margin-left: 40px; }
.paraRight { text-align:justify; margin-left: 300px; margin-top: 8px; margin-bottom: 8px; }


.carouselCreditsPhotos { color: #80551C; font-size: 11pt; font-style:italic; }
.carouselCreditsPerformance { color: #80551C;  font-size: 12pt; }

.firstLetter {  font-size: 18px;; }
.floatLeft { float:left; margin-right: 10px; }
.announce { color: #990000; font-size: 20px; font-weight: bolder; line-height: 25px; }
.announceLM { color: #990000; font-size: 16px; font-weight: bolder; line-height: 25px; }
.announceBox { width: 400px; margin: 0px auto 0px auto; }
.announceNEW { color: #990000; font-size: 20px; font-weight: bolder; line-height: 25px; margin-top: 5px; margin-bottom: 5px; }
.announceNEWmarg { color: #990000; font-size: 20px; font-weight: bolder; line-height: 25px; margin-left: 70px; margin-top: 10px; margin-bottom: 10px; }
.announceDk { color: #660000; font-size: 20px; font-weight: bolder; line-height: 25px; }
.announceDk18 { color: #660000; font-size: 17px; font-weight: bolder; line-height: 20px; margin: 0px; }
.announceDk17 { color: #660000; font-size: 16px; font-weight: bolder; line-height: 19px; }
.announceDkpubSub { color: #660000; font-size: 15px; font-weight: bolder; line-height: 22px; }
.announceDkpubSub16 { color: #660000; font-size: 16px; font-weight: bolder; line-height: 22px; }
.announceDkpubSub16line { color: #660000; font-size: 16px; font-weight: bolder; line-height: 20px; }
.announceDkpubSubT { color: #660000; font-size: 15px; font-weight: bolder; line-height: 22px; margin-top: 10px; }
.announceDk15 { color: #660000; font-size: 15px; font-weight: bolder; line-height: 22px; }
.annouceBookMarg { margin-roght: 5px; margin-top: 5px; margin-bottom: 10px; }
.announceNoline { color: #bb0000; font-size: 20px; font-weight: bolder;  }
.announceHD { color: #990000; font-size: 22px; font-weight: bolder; line-height: 30px; }
.announceHDsub { color: #bb0000; font-size: 20px; font-weight: bolder; line-height: 30px; }
.announceHDM { color: #bb0000; font-size: 24px; font-weight: bolder; line-height: 30px; }
.announceHDMdark { color: #660000; font-size: 24px; font-weight: bolder; line-height: 30px; }
.announceSub { font-size: 18px; font-weight: bolder; line-height: 20px; }
.announceSubMarg { font-size: 18px; font-weight: bolder; line-height: 20px; margin-bottom: 20px; }
.announceSubMargPub { font-size: 18px; font-weight: bolder; line-height: 20px; margin-bottom: 10px; }
.announceIntro { font-size: 18px; font-weight: bolder; line-height: 22px; }
.announceSubSub { font-size: 17px; font-weight: bolder; line-height: 20px; }
.announceSubSubJust { font-size: 17px; line-height: 20px; margin-top: 15px; text-align:justify; }
.announceSubSubM { font-size: 16px; font-weight: bolder; line-height: 20px; }
span.announce24 { font-size: 24px; }

.fontDate { font-weight:normal; font-style:italic; }
.lineLovemakers {font-size: 14px; line-height: 20px; }
.indexEntry {font-size: 18px; line-height: 20px; }
.marginIndexAward { margin-left: 75px }

.margin10B { margin-bottom: 10px; }
.margin20 { margin-left: 20px }
.marginL35 { margin-left: 35px }
.marginL35quote { font-style:italic; margin-left: 35px;  font-size: 15px; font-weight: bolder; }
.marginNavbar { margin-left: 120px }
.margin10L { margin-left: 10px; }
.margin10R { margin-right: 10px; }
.margin20R { margin-right: 20px; }
.margin20B { margin-bottom: 20px; }
.margin { margin-left: 40px; }
.marginInset { margin-left: 70px }
.margin20b { margin-left: 20px; font-size: 18px; font-weight: bolder; line-height: 24px; }
.margin22b { margin-left: 26px; font-size: 18px; font-weight: bolder; line-height: 24px; }
.lineHigh { line-height: 35px; margin-left: 50px; }
.line35 { line-height: 35px; }

.para { text-align:justify;  margin-top: 8px; margin-bottom: 8px; }
.siteMapSub { color: #660000; font-size: 18px; font-weight: bolder; line-height: 22px; margin-left: 30px }
.siteMapSub1 { color: #660000; font-size: 18px; font-weight: bolder; line-height: 22px; margin-left: 60px }
.text12 { font-size: 12px; }
.text13 { font-size: 13px; }
.textBold { font-weight:bold; }
.text14 { font-size: 14px; }
.theChartQuote { text-align:justify; font-style:italic; }
.paraB8 { text-align:justify; margin-bottom:8px; }
.launchCity { color: #bb0000; font-weight: bolder; line-height: 15px; }

